{
    "dc_identifier": "nl.oorg10004.2j.2021.283",
    "dc_title": "Macrozoöbenthosmonitoring in de zoete Rijkswateren, Hoofdrapport perceel C, MWTL 2020 : Beneden Maas; Bovenmaas; Grensmaas; Ketelmeer; Vossemeer; IJssel; Vecht; Zwarte Water; Zoommeer; Eendracht",
    "dc_type": "2j",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@54819/macrozoobenthosmonitoring-zoete/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-06-11",
    "foi_publishedDate": "2021-10-11",
    "dc_date_year": "2021",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "67",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.2021.283.doc.1",
            "dc_title": "macrozo_benthosmonitoring_in_de_zoete_rijkswateren_hoofdrapport_perceel_c_mwtl_2020_beneden_maas.pdf (pdf, 8.1 MB)",
            "foi_fileName": "macrozo_benthosmonitoring_in_de_zoete_rijkswateren_hoofdrapport_perceel_c_mwtl_2020_beneden_maas.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/37983/macrozo_benthosmonitoring_in_de_zoete_rijkswateren_hoofdrapport_perceel_c_mwtl_2020_beneden_maas.pdf"
        }
    ]
}